/*
Theme Name: Piper Maru
Theme URI: http://brightmist.co.uk
Description: A Clean color scheme of 2012 WordPress theme based on Twenty Twelve.
Author: Judith Knight
Author url: http://brightmist.co.uk
Version: 1.0
Tags: black, blue, white, fixed-width, custom-header, theme-options
Template: twentytwelve
*/

@import url("../twentytwelve/style.css");

/* =Global
----------------------------------------------- */
header#masthead img.header-image{box-shadow:none; margin-top: 0.5rem;}
a, a:link, a:visited, a:active, a:hover {outline: none;	text-decoration: none !important; }
a:hover {text-decoration: underline; color:#000;}
.site-content article { border-bottom: 1px solid #ececec;}
footer[role="contentinfo"] { border-top: none; color:#cccccc;}
footer[role="contentinfo"] a{ border-top: none; color:#cccccc;}
.credits{ float:right;}
/*-----------Navigation Spacing Blocks---------------*/
.main-navigation li a{ padding: 0 0.85714rem;}
.ie .main-navigation li a{ padding: 0 15px;}
.ie .main-navigation li{margin-right:0; display:block; float:left; width:auto;}
.ie .main-navigation li ul li a{ padding:8px 10px;}

/*---------------TWENTY TWELVE FIXES--------------------*/
footer[role="contentinfo"] {margin-top: 0;padding: 1rem 0 1.71429rem;}
.site-header {padding: 5.5rem 0 1rem; border-bottom:none;}
.ie .site-header {padding-top:0px;}
.page .entry-header {display: none;}
footer.entry-meta {margin-top: 0;}
.entry-content h1, .comment-content h1 {margin: .7rem 0;}
.main-navigation { margin-top: 0;}
.site-header h2{ font-size: 0.8rem; line-height:2.5;}
.site-info{border-top: 1px solid #ececec; padding: .5em 0 0;}
.widget-area{ margin:0;}
.page-template-page-templatesfront-page-php #primary{margin: 1.71429rem 0 1.71429rem 0;}
.site-content article{ margin-bottom:0;border-bottom: none;}
.site-content {margin: 0;}
.template-front-page .widget-area { width:100% !important;}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image { box-shadow: 0 0 0 0;}
.gallery .gallery-icon img {box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);}

/*---------------slideshow styles removal-------------------*/
.slideshow-window {
	background: none!important;
	border: 0 none!important;
	border-radius: 0 0 0 0!important;
	margin-bottom: 0!important;
}
/*--------------CUSTOM STYLES--------------------*/
.page-template-pageofposts_left-php .widget-area {
    float: left;
}
/*---LOWER NAV----*/
#lower-navigation.main-navigation ul.nav-menu, #lower-navigation.main-navigation div.nav-menu > ul{ border:none;}
#lower-navigation.main-navigation li a{
    font-size: 11px;
    line-height: 2.69231;
    text-transform: capitalize;
}
.page-template-pageofposts-php article.post.format-standard .entry-header{display:block;}
/*----------------social icons-------------------------*/
#menu-main .twitter, #menu-main .pinterest, #menu-main .rss, #menu-main .facebook, #menu-main .flickr {float: right; margin: 0;}
#menu-main .pinterest a, #menu-main .twitter a, #menu-main .rss a, #menu-main .facebook a, #menu-main .flickr a {
    background: url("images/social-sprite.png") no-repeat;
    display: block;
    height: 31px;
    margin: 0;
    padding: 0;
    text-indent: -9999px !important;
    width: 35px;
	border:0;
}
#menu-main .flickr a {	background-position:  0 -144px;}
#menu-main .pinterest a { background-position: 0 -194px;}
#menu-main .rss a {background-position: 0 0;}
#menu-main .twitter a {	background-position: 0 -48px;}
#menu-main .facebook a {background-position: 0 -96px;}
#menu-main .flickr a:hover, #menu-main .flickr a:focus, #menu-main .flickr a:active {
background: transparent url(images/social-sprite.png) -40px -144px no-repeat; border:0;}
#menu-main .pinterest a:hover, #menu-main .pinterest a:focus, #menu-main .pinterest a:active {
background: transparent url(images/social-sprite.png) -40px -194px no-repeat;border:0;}
#menu-main .rss a:hover, #menu-main .rss a:focus, #menu-main .rss a:active {
background: transparent url(images/social-sprite.png) -40px 0 no-repeat;border:0;}
#menu-main .twitter a:hover, #menu-main .twitter a:focus, #menu-main .twitter a:active {
background: transparent url(images/social-sprite.png) -40px -48px no-repeat;border:0;}
#menu-main .facebook a:hover, #menu-main .facebook a:focus, #menu-main .facebook a:active {
background: transparent url(images/social-sprite.png) -40px -96px no-repeat;border:0;}
/*-------------POST FORMATS----------------*/
.post {-moz-box-sizing: border-box;	border-radius: 4px 4px 4px 4px;	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);border: 1px solid #ccc;margin: 0.85rem 0 2rem !important;	position: relative;}
.ie .post{ margin:12px 0 30px 0 !important;}
article.post.format-aside footer.entry-meta, article.post.format-image footer.entry-meta, article.post.format-quote footer.entry-meta, article.post.format-link footer.entry-meta, article.post.format-status footer.entry-meta {
	border-top: 1px solid #EEEEEE;color: #888888;font-size: 12px;padding: 20px;}
.entry-meta a {	float: left;padding-right: 20px;}
.comments-link a {	float: right;	width: none;}
/*-------------------------no results------------------------------*/
article.post.no-results{padding:20px;}
/*------------------------QUOTE-------------------------*/
article.post.format-quote .entry-content blockquote { background: url("images/quote_bg.png") no-repeat left bottom #EDEDED;border-bottom: 0 none;margin-bottom: 5px;padding-bottom: 30px;}
article.post.format-quote .entry-content blockquote p {	background: url("images/quote.png") no-repeat; min-height: 60px;padding-left: 80px;font-family: Georgia, times, serif;font-size: 24px;font-style: italic;line-height: 130%;text-shadow: 0 1px 0 rgba(255,255,255,0.3);}
article.post.format-quote .entry-content h2 {font-size: 20px;font-weight: 200;padding-left: 20px;margin: 1rem 0;}
/*fixes*/
article.post.format-quote header { display:none;}
article.post.format-quote footer.entry-meta{padding: 20px 20px 0;}
article.post.format-quote .entry-meta a{ float:none; padding:0;}
article.post.format-quote .entry-meta .comments-link{ float:right;}
article.post.format-quote .entry-meta edit-link{float:right;}
/*-------------------LINK------------------------*/
article.post.format-link {	padding: 20px 20px 0;background: #666;background-image: -moz-linear-gradient(center top,#999999,#666666);border-bottom: 0 none;	margin-bottom: 0;}
article.post.format-link .entry-content {background: url("images/link.png") no-repeat;min-height: 52px; padding-left: 80px;}
article.post.format-link footer.entry-meta{color: #F0F0F0;}
article.post.format-link footer.entry-meta a {color: #F0F0F0; font-weight:bold;}
article.post.format-link footer.entry-meta {border-top: none;height: 2em;padding: 0 0 1rem;}
article.post.format-link p{margin: 0;}
article.post.format-link p a{color: #F0F0F0;font-size: 24px;line-height: 120%; font-weight:bold;}
article.post.format-link p a:hover {color: #ccc;}
article.post.format-link header {display: none;}
/*fixes*/
article.post.format-link .entry-meta a{ float:none; padding:0;}
article.post.format-link .entry-meta .comments-link{ float:right;}
article.post.format-link .entry-meta edit-link{float:right;}
/*------------------------IMAGE-----------------------*/
article.post.format-image .entry-content {border: 10px solid #FFFFFF;}
article.post.format-image .entry-content p {margin: 0;}
article.post.format-image .entry-content img {	margin: 0 0 .857143rem 1.71429rem;}
article.post.format-image h1 {background: #FFFFFF;font-size: 1rem;left: 0;padding: 20px;position: absolute;top: 30px; height: auto;}
/*fixes*/
article.post.format-image .entry-header .comments-link{ display:none;}
article.post.format-image .entry-header {margin-bottom: 0;}
article.post.format-image .entry-meta a{ float:none; padding:0; }
article.post.format-image .entry-meta a h2{width: 150px; display:block; float:left;}
article.post.format-image .entry-meta .comments-link{ float:right;}
article.post.format-image .entry-meta edit-link{float:right;}
article.post.format-image footer.entry-meta{padding: 20px 20px 0; height:24px;}
@media screen and (max-width: 430px) { 
article.post.format-image h1 {  display:none;}
}

/*---------------------------ASIDE-------------------------------*/
article.post.format-aside .aside { background: none repeat; border-left: medium none; padding: 0;}
article.post.format-aside h1.entry-title {font-size: 20px; font-weight:bold;}
/*fixes*/
article.post.format-aside{ margin-bottom: 0; padding: 20px 20px 0 80px; min-height: 60px; background: url("images/pencil.png") #f0f0f0 no-repeat;	border-left: none;}
article.post.format-aside footer.entry-meta{padding: 20px 0;}
article.post.format-aside .entry-meta a{ float:none; padding:0;}
article.post.format-aside .entry-meta .comments-link{ float:right;}
article.post.format-aside .entry-header{ display:none;}
article.post.format-aside .entry-meta edit-link{float:right;}
/*------------------------STATUS--------------------------*/
article.post.format-status {padding:1rem 0 0 1rem;}
article.post.format-status .entry-header { display: block; float: left; margin-bottom: 5%; padding: 0 10px; width: 100px;}
article.post.format-status .entry-content {float: left;width: 74%;}
article.post.format-status .entry-header header {left: 1em; p;osition: absolute; top: 5rem;}
article.post.format-status .entry-header h1 {font-size: .9rem; }
article.post.format-status .entry-header .comments-link{ display:none}
article.post.format-status .entry-meta .comments-link{ float:right; }
article.post.format-status .entry-meta{ padding:20px 20px 20px 0 !important; height: 24px;}
article.post.format-status .entry-meta a{ float:none; padding:0;}
article.post.format-status .entry-meta edit-link{float:right;}
/*-------------------------STANDARD------------------------------*/
article.post.format-standard{padding:20px;}
article.post.format-standard .entry-header{margin-bottom: 1rem;}
article.post.format-standard p{padding-top:10px;}
article.post.format-standard .entry-header .comments-link{display:none;}
article.post.format-standard .entry-meta a{float:none; padding:0;}
/*------------------------READ MORE----------------------*/
article.post span.excerpt-read-more a {border: 1px solid #ececec;float:left; padding:1rem;}
.ie article.post span.excerpt-read-more a {padding:10px;}
article.post span.excerpt-read-more {display: block;padding-top: 10px;}
/* post thumbnail classes */
.post-excerpt-thumb { max-height: 380px; overflow: hidden; margin-bottom: 10px;}
.post-excerpt-thumb img {margin-top: 0;width:  640px; }
.ie .post-excerpt-thumb img {width: 640px;}
.right-sidebar .widget-area, .left-sidebar .widget-area{width: 26.3%;}
.right-sidebar .widget-area img, .left-sidebar .widget-area img {  border: 0 none; box-shadow:0 0 0 0;}

/* ===------------------[ Right Sidebar Layout ]-------------------=== */
@media screen and (min-width: 600px) { 
    .right-sidebar.custom-layout .widget-area, .right-sidebar.page-template-pageofposts-php .widget-area {
        clear: right;
        float: right;
       /* width: 26.0417%;*/
	   width: 26.3%;
    }	
}
/* ===-----------------[ Left Sidebar Layout ]----------------------=== */
@media screen and (min-width: 600px) { 
    .left-sidebar.custom-layout .site-content, .left-sidebar.page-template-pageofposts-php .site-content { float: right; }
    .left-sidebar.custom-layout .widget-area, .left-sidebar.page-template-pageofposts-php .widget-area {
        float: left;
        clear: left;
    }
}
.ie .left-sidebar.custom-layout .site-content, .ie .left-sidebar.page-template-pageofposts-php .site-content { float: right; }
.ie .left-sidebar.custom-layout .widget-area, .ie .left-sidebar.page-template-pageofposts-php .widget-area {float: left;clear: left;}

/* HEADER WIDGET AREAS
-------------------------------------------------------------- */
#headWidgets{float:right;padding:10px;}
/* FOOTER WIDGET AREAS
-------------------------------------------------------------- */
.site-info { clear: both; }
#footer-widgets {width: 100%; border-top: none; margin:0;}
#footer-widgets .widget li { list-style-type: none; }
.template-front-page #footer-widgets { padding-top: 0; }
.two-sidebars.template-front-page .widget-area .first.front-widgets{ width:45%;}
.two-sidebars.template-front-page .widget-area .second.front-widgets {float: right;margin: 0 0 10px;width: 45%;}

@media screen and (min-width: 600px) { 
	#footer-widgets .one, #footer-widgets .two{
		margin-right: 3.7%;
		width: 30.85%; 
		float: left; 
		clear: none;
	}
     #footer-widgets .three{ float: left; margin-right: 0; clear: none; width: 30.85%;  }
}
@media screen and (max-width: 600px) { 
.two-sidebars.template-front-page .widget-area .front-widgets {width: 100% !important;}
}

/* for IE8 and IE7 */
	.ie #footer-widgets .one, .ie #footer-widgets .two{
		margin-right: 3.7%;
		width: 29.85%; 
		float: left; 
		clear: none;
	}
    .ie #footer-widgets .three{ float: left; margin-right: 0; clear: none; width: 29.85%;  }
	.ie .template-front-page .widget-area .widget {width: 100% !important; }
	.ie .two-sidebars.template-front-page .widget-area .first.front-widgets{ width:45% !important;}
	.ie .two-sidebars.template-front-page .widget-area .second.front-widgets {float: right;margin: 0 0 10px;width: 45%;}
/* Hide footer widgets Homepage Template and BBpress */
.template-front-page #footer-widgets { display: none; }
/* ===---------------------[ WP-PageNavi CSS ]-------------------=== */
.wp-pagenavi {
    clear: both;
    margin-bottom: 20px;
}
.wp-pagenavi a,
.wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 5px 8px !important;
	margin: 2px;
}
.wp-pagenavi span.extend {
	background: none;
	border: none;
}
.wp-pagenavi a,
.wp-pagenavi span.current,
.wp-pagenavi span.pages {
	background: #EFEFEF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ccc;
}
.wp-pagenavi a:hover,
.wp-pagenavi span.current {
	-webkit-box-shadow: 0 1px 1px #666;
	-moz-box-shadow: 0 1px 1px #666;
	border-color: #686868;
	color: #333333;
}

/* =Media queries
-------------------------------------------------------------- */
/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {
	.site-content {
		width: 67.104%;
	}
	.main-navigation li {margin: 0;}
}
@media screen and (max-width: 600px) {
	nav#lower-navigation{ margin:10px; background:none;}
	.right-sidebar .widget-area, .left-sidebar .widget-area{width: 100%;}
	.main-navigation li a, .main-navigation li ul li a:hover { background: none !important; border:none 0 !important;}
	.main-navigation li ul li a {background: none !important;}
}

/* =Print
----------------------------------------------- */
@media print {
.site-content {
		width: auto;
	}
}
.ie .site-content {min-width: 67.104%;	}
/*-----------USE THIS TO REMOVE THE ENTRY META---------------
article.post {
    overflow: hidden;
}
footer.entry-meta {
    display: none;
}
*/
.ie .tiled-gallery img { max-width: 1000px!important;}
/*------code styling-------------*/
.entry-content code, .comment-content code {background:#EEEEEE;border: 1px solid #CCCCCC;padding: 5px;width: 100%;}
/*---------------------------THEME SPECIFIC----------------------------*/
article.post.format-standard {padding: 0 0 20px 0;}
#secondary aside{margin-bottom: 1.429rem;background: #EEEEEE; border: 20px solid #EEEEEE;}
#lower-navigation{ background:none;} #lower-navigation ul li a{ border:none;}
/*------SLIDESHOW-------------*/
.flex-control-nav {line-height: 11px !important;margin: 0 !important;}
.flexslider { margin: 0 !important; z-index:0 !important;}/*----fix for dropdown on ipad2---*/
#nav ul {z-index: 9999;} /*----fix for dropdown on ipad2---*/
/*------TYPOGRAPHY------------*/
body.custom-font-enabled {font-family: 'Lato', sans-serif;}
.entry-header .entry-title{font-family: 'Lato', sans-serif;font-size: 1.8rem; font-weight:300;}
.widget-area .widget h3 {font-family: 'Lato', sans-serif;font-size: 20px;text-transform: capitalize; font-weight:300; }
.entry-header .entry-title a {text-transform: uppercase;}
footer.entry-meta{text-transform: uppercase;}
/*-------------COLORS------------------*/
/*-BGS-*/
body .site {box-shadow: 0 0 0 0; background:none;margin: 0 auto !important;/*desktop marging fix*/}
.post {border: none; box-shadow: 0 0 0 0; border-bottom: 1px solid #eee !important; border-radius:0 0 0 0;}
.blog #primary{ border-top:1px solid #eee;}
article.post.format-image h1 {background: #eee;}
article.post.format-image .entry-content {border: none;}
article.post.format-quote .entry-content blockquote { background-color: #FFFFFF;}
input, textarea { background: none; border:1px solid #ccc;}
/*-NAV-*/
.main-navigation li a, .main-navigation li ul li a:hover{}
.main-navigation li a:hover{background: #ccc; color:#fff !important; }
.main-navigation li ul li a {background: #FFF; }.ie .main-navigation li ul li a {background: #FFF; }
.main-navigation li ul li a:hover{background: #eee; color:#000 !important;}
.main-navigation li a, .main-navigation li .current_page_item a {color: #999 !important;}
/*-TEXT-*/
.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget {color: #999;}
.widget-area .wp-caption{ padding:0;}
.widget-area .wp-caption img{ height:auto;}
.archive-title, .page-title, .widget-title, .entry-content th, .comment-content th{color: #999;}
/*--BUTTONS--*/
article.post span.excerpt-read-more a { background: #FFFFFF; margin:10px 10px 10px 0;}
/*--------MAKE WOO RESPONSIVE----------*/
@media screen and (max-width: 600px) {
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {width: 100% !important;}
}

/*-------Mailchimp fix-----------*/
.mc_merge_var { float: left;}
#mc_signup_form .mc_var_label{ display:block; float:left; width: 100px; padding:4px 0}
#mc_signup_form .mc_input{width: 183px;} 
.mc_custom_border_hdr {float: left;font-size: 20px;padding: 18px 18px 18px 0;text-align: center;text-transform: uppercase;}
#mc_signup{ padding:1% 0;}
.mc_form_inside{padding:2%;}
.widget-area .widget #mc_signup_submit{ margin-top:10px;}
/*-------FIXED NAV (for desktop and IE only)--------------*/
@media screen and (min-width: 600px) {
#site-navigation{ position:fixed; width:100%;background:#eee;top: 0;z-index:2;}
#lower-navigation{position:fixed; width:100%;top: 45px;z-index:2;background:#fff;}
#page{ margin-top:80px; z-index:1;}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {border-top: none;width: 960px;}
}
.ie #site-navigation{ position:fixed; width:100%;background:#eee;top: 0;z-index:2;}
.ie #lower-navigation{position:fixed; width:100%;top: 45px;z-index:2;background:#fff;}
.ie #page{ margin-top:80px; z-index:1;}
.ie .main-navigation ul.nav-menu, .ie .main-navigation div.nav-menu > ul {border-top: none;width: 960px;}
